Page MenuHomeFreeBSD

dns/powerdns: Update to latest version (v4.0.4)
ClosedPublic

Authored by ultima on Jun 30 2017, 9:03 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, May 4, 10:06 PM
Unknown Object (File)
Wed, Apr 24, 10:15 PM
Unknown Object (File)
Apr 19 2024, 12:07 PM
Unknown Object (File)
Apr 18 2024, 11:49 PM
Unknown Object (File)
Jan 2 2024, 11:17 PM
Unknown Object (File)
Jan 2 2024, 11:17 PM
Unknown Object (File)
Jan 2 2024, 11:17 PM
Unknown Object (File)
Dec 30 2023, 4:58 AM
Subscribers

Details

Summary
  • Updated to 4.0.4
  • New option OPTALGO: Enable optional algorithms (12 & 15), not enabled by default

Changelog: https://doc.powerdns.com/md/changelog/#powerdns-authoritative-server-404

PR\: 220288
Sumitted by\: Ralf van der Enden <tremere@cainites.net> (maintainer)
Reported by\: Dani <i.dani@outlook.com>
Reviewed by\: lifanov (mentor), matthew (mentor)
Approved by\: lifanov (mentor), matthew (mentor)
Differential Revision\: https://reviews.freebsd.org/DXXXXX

Test Plan

portlint:
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
WARN: Makefile: "LIB_DEPENDS" has to appear earlier.
0 fatal errors and 2 warnings found.

poudriere:
103i386
103amd64
110i386
110amd64
12i386
12amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Portlint warning for LIB_DEPENDS is false positive, BROKEN_* should appear before the depend block.

This revision is now accepted and ready to land.Jul 2 2017, 1:48 PM
This revision was automatically updated to reflect the committed changes.